Yeay!

Your device is supported to use our Augmented Reality App

Your device iOS Version:

Minimum iOS version required: 12

Notes:

  • This iOS version is as currently reported by your web browser.
  • Reported details are accurate only when using Safari.
  • Results can be inaccurate when other browsers are used or this page is visited within an app window (eg. Facebook app).

Yeay!

Your device is supported to use our Augmented Reality App

Your device android Version:

Minimum Android version required: 6

Notes:

  • This Android version is as currently reported by your web browser.
  • Reported details are accurate only when using Google Chrome.
  • Results can be inaccurate when other browsers are used or this page is visited within an app window (eg. Facebook app).

Oops!

We are very sorry. Your device does not meet the minimum requirement to run our Augmented Reality App

Your device iOS Version:

Minimum iOS version required: 12

We are very sorry. Your device does not meet the minimum requirement to run our Augmented Reality App

Your device Android Version:

Minimum Android version required: 12